Subject: [Trans] Reminder, working group last call for 6962-bis

From: Melinda Shore <[email-masked]>
Date: Fri, 23 Sep 2016 11:23:24 -0800

This is a reminder that working group last call for 6962-bis
closes tomorrow (Saturday) at 23:59 UTC.  Please post comments,
etc. to the mailing list.

The changelog between the previous version and the current version
is at: https://www.ietf.org/mail-archive/web/trans/current/msg02396.html

Melinda